Subject: Managing sys admins.
From: glen mccready
Date: Mon Oct 23, 2000 7:43pm

We've all heard the "herding cats" analogy with regard to managing
programmers.  Managing sysadmins is like leading a neighborhood gang of
neurotic pumas on jet-powered hoverbikes with nasty smack habits and
opposable thumbs.  Oh, and as a manager you're a neurotic junkie puma
too, only they cut your thumbs off and whereas all the other pumas get
to drive around on their badass hoverbikes and fire chainguns at the
marketing department, YOU have to drive a maroon AMC Gremlin behind them
and hand out Band-Aids and smile a lot, when all you're REALLY thinking
about is how to get one of them to let you borrow his hoverbike for a
few minutes so you can show those fools how it's DONE.
                        -- Benjy Feen